/*INC7451946:-Observer design and functionality not meeting original scope (Sitecore)*/
.observer-filters-normal {
  position: absolute;
}
.observer-filters-sticky {
  position: sticky;
  top: 68px;
}
/*INC7451946:-Observer design and functionality not meeting original scope (Sitecore)*/

#observer-result h1 {
  color: #00093a;
  font-family: "Roboto";
  font-size: 72px;
  font-weight: 700;
  line-height: 72px;
  font-style: normal;
  margin: 0;
  padding: 0;
}

#observer-result h2 {
  color: #00093a;
  font-family: "Roboto";
  font-size: 64px;
  font-weight: 700;
  line-height: 64px;
  font-style: normal;
  margin: 0;
  padding: 0;
}

#observer-result h3 {
  color: #00093a;
  font-family: "Roboto";
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  font-style: normal;
  margin: 0;
  padding: 0;
}

#observer-result h4 {
  color: #00093a;
  font-family: "Roboto";
  font-size: 32px;
  font-weight: 400;
  line-height: 40px;
  font-style: normal;
  margin: 0;
  padding: 0;
}

#observer-result h5 {
  color: #00093a;
  font-family: "Roboto";
  font-size: 24px;
  font-weight: 400;
  line-height: 31.2px;
  font-style: normal;
  margin: 0;
  padding: 0;
}

#observer-result h6 {
  color: #00093a;
  font-family: "Roboto";
  font-size: 24px;
  font-weight: 700;
  line-height: 130%;
  font-style: normal;
  margin: 0;
  padding: 0;
}

#observer-result p {
  /*padding: 28px 0px 0px 0px;*/
  margin: 0;
  font-size: 18px;
  font-weight: 400;
  line-height: 27px;
  color: #656565;
}

@media screen and (max-width: 768px) {
  #observer-result h1 {
    color: #00093a;
    font-family: "Roboto";
    font-size: 48px;
    font-weight: 700;
    line-height: 48px;
    font-style: normal;
  }

  #observer-result h2 {
    color: #00093a;
    font-family: "Roboto";
    font-size: 40px;
    font-weight: 700;
    line-height: 40px;
    font-style: normal;
  }

  #observer-result h3 {
    color: #00093a;
    font-family: "Roboto";
    font-size: 32px;
    font-weight: 700;
    line-height: 36.8px;
    font-style: normal;
  }

  #observer-result h4 {
    color: #00093a;
    font-family: "Roboto";
    font-size: 24px;
    font-weight: 400;
    line-height: 30px;
    font-style: normal;
  }

  #observer-result h5 {
    color: #00093a;
    font-family: "Roboto";
    font-size: 20px;
    font-weight: 400;
    line-height: 26px;
    font-style: normal;
  }

  #observer-result h6 {
    color: #00093a;
    font-family: "Roboto";
    font-size: 20px;
    font-weight: 700;
    line-height: 130%;
    font-style: normal;
  }

  #observer-result p {
    /*padding: 28px 0px 0px 0px;*/
    margin: 0;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    color: #656565;
  }
}

#observer-result .observer-blog-tiles > h1,
#observer-result .observer-blog-tiles > h2,
#observer-result .observer-blog-tiles > h3,
#observer-result .observer-blog-tiles > h4,
#observer-result .observer-blog-tiles > h5,
#observer-result .observer-blog-tiles > h6 {
  color: #00093a;
  font-family: "Roboto";
  font-size: 32px;
  font-weight: 700;
  line-height: 38.4px;
  font-style: normal;
  text-align: center;
  margin: 0;
  padding: 0;
}

#observer-result
  .observer-blog-tiles
  .observer-tile-container
  .tile
  .observer-tile-meta
  a.tile-title
  h3,
#observer-result
  .observer-blog-tiles
  .observer-tile-container
  .tile
  .observer-tile-meta
  p,
#observer-result
  .observer-blog-tiles
  .observer-tile-container
  .author-observer-tile
  a
  .tile-image-container
  .author-observer-tile-content
  h3,
#observer-result
  .observer-blog-tiles
  .observer-tile-container
  .author-observer-tile
  a
  .tile-image-container
  .author-observer-tile-content
  p {
  text-align: left;
}

#observer-result .observer-blog-tiles > p {
  padding: 28px 0px 0px 0px;
  margin: 0;
  font-size: 18px;
  font-weight: 400;
  line-height: 27px;
  color: #656565;
  font-family: "Roboto";
  font-style: normal;
  text-align: center;
}

@media screen and (max-width: 768px) {
  #observer-result .observer-blog-tiles > h1,
  #observer-result .observer-blog-tiles > h2,
  #observer-result .observer-blog-tiles > h3,
  #observer-result .observer-blog-tiles > h4,
  #observer-result .observer-blog-tiles > h5,
  #observer-result .observer-blog-tiles > h6 {
    color: #00093a;
    font-family: "Roboto";
    font-size: 32px;
    font-weight: 700;
    line-height: 38.4px;
    font-style: normal;
    text-align: center;
    margin: 0;
    padding: 0;
  }

  #observer-result .observer-blog-tiles > p {
    padding: 28px 0px 0px 0px;
    margin: 0;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    color: #656565;
    font-family: "Roboto";
    font-style: normal;
    text-align: center;
  }
}
div#observer-result {
  margin: 80px auto;
}
#observer-result .observer-container .row {
  display: block !important;
}

.topic-item span.checkmark {
  display: none;
}

.filter-bar {
  position: sticky;
  top: 0;
  z-index: 99999;
  clear: both;
  background-color: #00093a;
  color: #fff;
  /* padding: 15px 0; */
}

.filter-bar .observer-container {
  max-width: 974px;
  padding: 15px 1px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  gap: 85px;
  align-items: center;
}

.filter-bar .observer-container .items {
  display: flex;
  gap: 20px;
}

.filter-bar .observer-container .items .selectable {
  text-transform: uppercase;
  text-decoration: none;
  border: 1px solid #fff;
  border-radius: 5px;
  padding: 5px 20px;
  cursor: pointer;
  background-color: transparent;
  color: #fff;
  text-align: center;
  align-content: center;
  font-size: 16px;
  font-weight: 700;
  line-height: 27px;
}

.filter-bar .observer-container .items .selectable.active {
  background-color: #fff;
  color: #00093a;
}

.filter-bar .observer-container .items .selectable:hover {
  background-color: #fff;
  color: #00093a;
  text-align: center;
  align-content: center;
}

.filter-bar .observer-container .mob-items {
  display: none;
}

.filter-bar .observer-container .filter-button {
  cursor: pointer;
  display: flex;
  gap: 10px;
  align-items: center;
  border-left: 1px solid #fff;
  padding-left: 20px;
}

.filter-bar .observer-container .filter-button .mob-content {
  display: flex;
  gap: 10px;
  align-items: center;
}

.filter-bar .observer-container .filter-button span {
  font-size: 18px;
  line-height: 27px;
  font-weight: 400;
  color: #fff;
  text-decoration: underline;
}

.observer-filters {
  display: none;
  /* position: absolute; */
  /*INC7451946:-Observer design and functionality not meeting original scope (Sitecore)*/
  /*position: sticky;
	top: 68px;*/
  /*INC7451946:-Observer design and functionality not meeting original scope (Sitecore)*/
  z-index: 99998;
  /*INC7451946:-Observer design and functionality not meeting original scope (Sitecore)*/
  position-area: bottom;
  width: 100%;
  max-width: 974px;
  margin: 0 auto;
  background-color: #fff;
  border: 1px solid #00093a;
  border-top: none;
  box-shadow: 5px 10px 10px 0px rgba(0, 0, 0, 0.25);
  border-bottom: 10px solid #00093a;
  /*INC7447856-Can't access all filters in new observer design  on cmhc.ca (sitecore)*/
  overscroll-behavior: contain;
  max-height: 524px;
  overflow-y: auto;
  /*INC7447856-Can't access all filters in new observer design  on cmhc.ca (sitecore)*/
}

.observer-filters .observer-filter-section {
  margin-bottom: 14px;
  padding: 0 20px;
}

.observer-filters .observer-filter-section label {
  display: block;
  font-weight: bold;
  padding: 12px 0;
  border: none;
  background: unset;
  outline: none;
  box-shadow: none;
  color: #00093a;
  font-size: 21px;
  font-weight: 400;
  line-height: 27px;
  float: inline-start;
}

.observer-filters .observer-filter-section .options {
  margin-bottom: -15px;
}

.observer-filters .observer-filter-section .options .button-click {
  display: flex;
  justify-content: space-between;
  cursor: pointer;
  align-items: center;
  padding: 10px 20px;
  border: 1px solid #fff;
}

.observer-filters
  .observer-filter-section
  .options
  .button-click
  .observer-filter-minus {
  margin-top: 0;
}

.observer-filters .observer-filter-section .options .toggle-content {
  display: none;
  flex-wrap: wrap;
  /*max-height: 200px;*/
  overflow-y: auto;
  padding: 30px 60px 30px 20px;
}

.observer-filters
  .observer-filter-section
  .options
  .toggle-content::-webkit-scrollbar {
  height: 16px;
  width: 20px;
}

.observer-filters
  .observer-filter-section
  .options
  .toggle-content::-webkit-scrollbar-track {
  background: #e0e0e0;
  box-sizing: border-box;
}

.observer-filters
  .observer-filter-section
  .options
  .toggle-content::-webkit-scrollbar-thumb {
  background-color: #656565;
  border: 5px solid #e0e0e0;
  border-radius: 10px;
}

.observer-filters
  .observer-filter-section
  .options
  .toggle-content::-webkit-scrollbar-thumb:hover {
  background-color: #656565;
}

.observer-filters
  .observer-filter-section
  .options
  .toggle-content
  .topic-item {
  flex: 0 0 50%;
  padding: 0;
}

.observer-filters
  .observer-filter-section
  .options
  .toggle-content
  .region-items
  .region-selectable {
  text-decoration: none;
  border: 1px solid #00093a;
  border-radius: 30px;
  display: inline-block;
  margin: 6px;
  padding: 12px 20px;
  cursor: pointer;
  background-color: #fff;
  color: #00093a;
  transition: background-color 0.3s, color 0.3s;
  font-size: 18px;
  font-weight: 400;
  line-height: 20px;
}

.observer-filters
  .observer-filter-section
  .options
  .toggle-content
  .region-items
  .region-selectable.active {
  background-color: #00093a;
  color: #fff;
}

.observer-filters
  .observer-filter-section
  .options
  .toggle-content
  .region-items
  .region-selectable:hover {
  background-color: #00093a;
  color: #fff;
}

.observer-filters
  .observer-filter-section
  .options
  .toggle-content
  .date-input {
  display: grid;
  /* gap: 8px; */
}

.observer-filters
  .observer-filter-section
  .options
  .toggle-content
  .date-input
  label {
  font-size: 18px;
  font-weight: 400;
  line-height: 21.09px;
  margin: 0px;
}

.observer-filters .observer-filter-section .options #date-content {
  gap: 30px;
  padding-left: 40px;
}

.observer-filters .observer-filter-hr {
  height: 2px;
  background-color: #00093a;
  margin: auto 20px;
}

.observer-filters .filter-buttons {
  text-align: right;
  padding: 30px 20px 30px 0px;
  /*INC7451946:-Observer design and functionality not meeting original scope (Sitecore)*/
  font-family: "Roboto", Calibri, sans-serif;
  /*INC7451946:-Observer design and functionality not meeting original scope (Sitecore)*/
}

.observer-filters .filter-buttons .observer-filter {
  /*INC7451946:-Observer design and functionality not meeting original scope (Sitecore)*/
  /*font-family: 'Roboto', Calibri, sans-serif;*/
  /*INC7451946:-Observer design and functionality not meeting original scope (Sitecore)*/
  padding: 12px 20px;
  background-color: #da291c;
  border: 1px solid #da291c;
  border-radius: 5px;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  line-height: 20px;
  width: 200px;
  margin: 0px 15px 0px 0px;
}

.observer-filters .filter-buttons .observer-filter:hover {
  padding: 12px 20px;
  background-color: #fff;
  color: #da291c;
}

.observer-filters .filter-buttons .observer-clear {
  padding: 12px 20px;
  min-width: 82px;
  background-color: #fff;
  color: #da291c;
  border: 1px solid #da291c;
  border-radius: 5px;
  font-size: 18px;
  font-weight: 400;
  line-height: 20px;
  margin: 0px 0px 0px 15px;
}

.observer-filters .filter-buttons .observer-clear:hover {
  padding: 12px 20px;
  background-color: #da291c;
  color: #fff;
}

.ui-icon-blank.ui-icon-blank.ui-icon-blank {
  box-shadow: none;
  border: 2px solid #00093a;
  background-color: #f2f2f2;
}

.ui-checkboxradio-label .ui-icon-background {
  box-shadow: none;
  border: 2px solid #00093a;
}

.ui-state-active .ui-icon {
  background-image: url(/content/project/housingcatalog/img/tick%20icon.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  background-color: rgb(242, 242, 242);
}

.ui-state-active:hover .ui-icon {
  background-image: url(/content/project/housingcatalog/img/tick%20icon.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.ui-state-checked {
  border: none;
}

.ui-button.ui-state-active {
  color: #00093a;
}

.ui-button.ui-state-active:hover {
  background-color: unset;
  color: #00093a;
  outline: unset;
  border: unset;
}

label.ui-checkboxradio-label.ui-corner-all.ui-button.ui-widget {
  display: flex;
  font-size: 18px;
  font-weight: 400;
  line-height: 20px;
  color: #00093a;
  margin: 0;
  text-align: left;
}

span.ui-checkboxradio-icon-space {
  padding: 0px 15px 0px 0px;
}

input#date-from,
input#date-to {
  padding: 10px 15px;
  border: none;
  border-radius: 4px;
  box-shadow: 0px 1px 2px 0px #00000040 inset;
}
@media (min-width: 768px) and (max-width: 795px) {
  .observer-filters {
    top: 95px;
  }
}
@media (max-width: 768px) {
  .filter-bar {
    padding: 0 20px;
  }

  .filter-bar .observer-container {
    width: 100%;
    padding: 15px 0;
    margin: 0;
    gap: 30px;
  }

  .filter-bar .observer-container .items {
    display: none;
  }

  .filter-bar .observer-container .mob-open-filter {
    display: flex;
  }

  .filter-bar .observer-container .mob-open-filter .filter-text-mob {
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    text-decoration: underline;
    margin-left: 10px;
    margin-right: -10px;
    color: #fff;
  }

  .filter-bar .observer-container .mob-items {
    display: block;
  }

  .filter-bar .observer-container .mob-items .selectable-dropdown {
    display: block;
    width: 100%;
    padding: 10px;
    font-size: 16px;
  }

  .observer-filters .filter-buttons {
    padding: 30px 40px;
    display: flex;
    justify-content: center;
    gap: 30px;
  }

  .observer-filters .filter-buttons .observer-filter {
    margin: 0;
    min-width: fit-content;
    letter-spacing: 0px;
    font-family: "Roboto", Calibri, sans-serif;
  }

  .observer-filters .filter-buttons .observer-clear {
    margin: 0;
    min-width: fit-content;
    letter-spacing: 0px;
    font-family: "Roboto", Calibri, sans-serif;
  }

  .filter-bar .observer-container .filter-button .mob-content {
    gap: 0px;
  }

  .filter-bar .observer-container .filter-button span {
    margin-right: 10px;
  }

  .observer-filter-section .options #date-content {
    padding-left: 20px !important;
  }

  .observer-filter-section .options .toggle-content {
    display: grid;
  }

  .observer-filter-section .options button {
    margin-bottom: 5px;
  }

  .observer-filters .observer-filter-section .options .toggle-content {
    /*max-height: 300px;*/
    padding: 30px 20px;
  }

  .ui-button .ui-icon,
  .ui-button:active .ui-icon {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 9' width='12' height='9'%3E%3Cpath d='M1.41 0.796875L6 5.37687L10.59 0.796875L12 2.20687L6 8.20687L0 2.20687L1.41 0.796875Z' fill='white'/%3E%3C/svg%3E");
  }

  .ui-selectmenu-button.ui-button {
    width: 100%;
    border: 1px solid #fff;
    border-radius: 5px;
    background-color: #00093a;
    padding: 5px 10px 5px 20px;
    font-size: 16px;
    font-weight: 700;
    line-height: 27px;
    color: #fff;
    text-transform: uppercase;
  }

  .ui-menu .ui-menu-item-wrapper {
    padding: 10px 20px;
    color: #fff;
    /* text-transform: uppercase; */
  }

  .ui-widget-content .ui-state-active {
    background-color: #fff;
    /* padding: 10px 10px 10px 20px; */
    color: #00093a;
    border: 1px solid #00093a;
    border-radius: 5px;
    /* text-transform: uppercase; */
  }

  .ui-datepicker-calendar td a.ui-state-default.ui-state-active {
    background-color: #00093a;
    color: #fff;
  }

  /* .ui-widget.ui-widget-content {
    background-color: #00093a;
    border-radius: 5px;
    border: 1px solid #00093a;
  } */

  .ui-state-active .ui-icon {
    background-image: url(/content/project/housingcatalog/img/tick%20icon.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
  }

  .ui-state-active:hover .ui-icon {
    background-image: url(/content/project/housingcatalog/img/tick%20icon.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
  }

  input#date-from,
  input#date-to {
    width: 100%;
    padding: 10px 15px;
    border: none;
    border-radius: 4px;
    box-shadow: 0px 1px 2px 0px #00000040 inset;
  }

  /* .ui-selectmenu-icon.ui-icon.ui-icon-triangle-1-s {
	    background-image: url(/content/project/housingcatalog/img/dropdownicon.svg) !important;
	    background-size: contain;
	    background-repeat: no-repeat;
	    background-position: center;
	    margin-right: 5px;
	} */

  .filter-bar
    .observer-container
    .mob-items
    .ui-selectmenu-button.ui-button.ui-widget
    .ui-selectmenu-icon.ui-icon.ui-icon-triangle-1-s {
    background-image: url(/content/project/housingcatalog/img/dropdownicon.svg) !important;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 5px;
  }

  /* .ui-selectmenu-menu .ui-menu .ui-menu-item-wrapper {
	    color: #00093A;
	} */

  .filter-bar
    .observer-container
    .mob-items
    .ui-selectmenu-menu
    .ui-menu
    .ui-menu-item-wrapper {
    color: #00093a;
  }

  ul#filterDropdown-menu {
    padding: 10px 0;
    border-radius: 5px;
    background-color: #fff;
  }

  /* span.ui-selectmenu-text {
	    color: #FFF;
	    font-size: 16px;
	    font-weight: 700;
	    line-height: 27px;
	} */

  .filter-bar
    .observer-container
    .mob-items
    .ui-selectmenu-button
    span.ui-selectmenu-text {
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    line-height: 27px;
  }

  /* .ui-selectmenu-button.ui-button.ui-widget {
	    background-color: #00093A;
	    border: 1px solid #FFF;
	    border-radius: 5px;
	    padding: 5px 10px 5px 10px;
	} */

  .filter-bar
    .observer-container
    .mob-items
    .ui-selectmenu-button.ui-button.ui-widget {
    background-color: #00093a;
    border: 1px solid #fff;
    border-radius: 5px;
    padding: 5px 10px 5px 10px;
  }

  /* .ui-selectmenu-menu .ui-menu .ui-menu-item-wrapper.ui-state-active {
	    background-color: #00093A;
	    color: #FFF;
	} */

  .filter-bar
    .observer-container
    .mob-items
    .ui-selectmenu-menu
    .ui-menu
    .ui-menu-item-wrapper.ui-state-active {
    background-color: #00093a;
    color: #fff;
  }

  .observer-filters .observer-filter-section .options #date-content {
    gap: 0px;
  }

  svg.datepicker-icon {
    right: 10px !important;
  }
}

@media (min-width: 350px) and (max-width: 406px) {
  .filter-bar .observer-container {
    gap: 0px;
  }

  .filter-bar .observer-container .filter-button span {
    font-size: 14px;
  }
}

/* FlexibleArticleFilter Component (Author & HomePage Observer Component) Web view Style Starts*/
div#id-observer-author-container {
  background-color: #f2f2f2;
}

div#id-observer-author-container
  .observer-blog-tiles
  .author-container
  .observer-tile-container
  .observer-tile-type-container
  a.tile-type {
  top: 75px;
}

div#id-observer-author-container
  .observer-blog-tiles
  .author-container
  .observer-tile-container
  .author-observer-tile {
  margin: 28px 0 0 0;
  max-width: 298px;
}

.author-container {
  max-width: 974px;
  margin: 0 auto;
  padding: 80px 0px;
  text-align: center;
}

.author-container h2 {
  font-size: 32px;
  font-weight: 700;
  line-height: 38.4px;
  text-align: center;
  margin: 0px !important;
}

.author-description {
  font-size: 18px;
  font-weight: 400;
  line-height: 27px;
  text-align: center;
  margin: 28px 0px 0px 0px;
}

.observer-tile-type-container a.tile-type {
  top: 75px;
}

.observer-blog-tiles {
  align-items: unset !important;
}

.observer-tile-container {
  display: grid;
  grid-template-columns: auto auto auto;
  justify-content: center;
  column-gap: 40px;
  margin: 0px;
}

.observer-tile-container .observer-tile-type-container {
  text-align: left;
}

.observer-tile-container .author-observer-tile:nth-child(-n + 3) {
  margin: 1px 0 0 0;
}

.observer-tile-container .author-observer-tile:nth-child(n + 4) {
  margin: 21px 0 0 0;
}

.author-observer-tile {
  border-left: 1px;
  padding-bottom: 20px;
  position: relative;
  margin: 40px 0px 0px 0px;
  max-width: 298px;
}

.author-format-tag {
  display: inline-block;
  padding: 4px 15px 4px 15px;
  margin: 10px 0px 0px 0px;
  border-radius: 30px;
  position: absolute;
  text-decoration: none;
  top: 210px;
  z-index: 999;
}

.author-format-tag p {
  font-size: 18px;
  font-weight: 400;
  line-height: 27px;
  text-align: center;
  margin: 0;
}

.tile-image-container {
  position: relative;
  display: inline-block;
  height: auto;
}

.tile-image-container a {
  text-decoration: none;
}

.observer-tile-image {
  width: 100%;
  /* height: 153px; */
  display: block;
}

.play-icon {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 48px !important;
  height: 48px;
  padding: 10px;
}

.author-observer-tile-content {
  text-align: left;
}

.author-publish-date {
  font-size: 18px;
  font-style: italic;
  font-weight: 400;
  line-height: 27px;
  padding-bottom: 10px;
  margin: 20px 0px 0px 0px;
}

.author-observer-tile-content a {
  text-decoration: none;
}

.author-article-title {
  color: #00093a;
  font-size: 24px;
  font-weight: 700;
  line-height: 28.8px;
  text-decoration-line: underline;
  text-decoration-style: solid;
  margin: 50px 0px 0px 0px;
}

.author-article-description {
  font-size: 18px;
  font-weight: 400;
  line-height: 27px;
  margin: 10px 0px 0px 0px;
}

.observer-author-profile {
  display: flex;
  align-items: center;
  padding-top: 10px;
  text-decoration: none;
  margin: 10px 0px 0px 0px;
}

.observer-author-profile img {
  object-fit: cover;
  width: 48px;
  height: 48px;
  border: 1px solid #00093a;
  border-radius: 48px;
  margin: 0px 10px 0px 0px;
}

.observer-author-profile span {
  font-size: 18px;
  font-weight: 400;
  line-height: 27px;
  text-align: left;
  text-decoration: underline;
}

.author-see-all {
  font-size: 18px;
  font-weight: 400;
  line-height: 27px;
  text-align: left;
  margin: 48px 0px 0px 0px;
}

.author-see-all a {
  text-decoration: none;
}

.author-see-all a span {
  margin-right: 10px;
}

.author-see-all a span span {
  text-decoration: underline;
}

.author-see-all svg {
  flex-shrink: 0;
  vertical-align: middle;
}
/* FlexibleArticleFilter Component (Author & HomePage Observer Component) Web view Style Starts*/
/* FlexibleArticleFilter Component (Author & HomePage Observer Component) Mobile view Style Starts*/
@media screen and (max-width: 767px) and (min-width: 430px) {
  .author-description {
    /*INC7451946:-Observer design and functionality not meeting original scope (Sitecore)*/
    max-width: 615px !important;
    margin: 0px 48px 0px 48px !important;
    /*INC7451946:-Observer design and functionality not meeting original scope (Sitecore)*/
  }
}
@media (max-width: 768px) {
  .author-observer-tile {
    max-width: unset;
    width: 100%;
  }

  .author-container {
    padding-top: 80px;
    padding-bottom: 0px;
    text-align: left;
  }

  .author-container h2 {
    margin: 0px;
  }

  .author-description {
    max-width: 100%;
    margin: 28px 20px 0px 20px;
  }

  .author-format-tag {
    top: 210px;
  }

  .observer-tile-container {
    display: grid;
    grid-template-columns: auto;
    margin: 0px;
  }

  .author-observer-tile {
    border-left: 1px;
    padding-bottom: 20px;
    margin: 50px 0px 0px 0px;
  }

  .tile-image-container {
    position: relative;
    display: inline-block;
    width: 100%;
    height: auto;
  }

  .tile-image-container img {
    width: 100%;
  }

  .observer-tile-image {
    width: 100%;
    /* height: 153px; */
    display: block;
  }

  .play-icon {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 48px;
    height: 48px;
    padding: 10px;
  }

  .author-see-all {
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    text-align: left;
    padding: 0px 20px 30px 0px;
    text-decoration-line: underline;
    margin: 50px 0px 0px 0px;
  }

  .author-see-all a {
    display: inline-flex;
    align-items: center;
  }

  .author-see-all svg {
    flex-shrink: 0;
    vertical-align: middle;
  }
}

/* FlexibleArticleFilter Component (Author & HomePage Observer Component) Mobile view Style Ends*/
/* Observer page No Results Found CSS starts here */
#observer-result .observer-blog-tiles.result-found {
  align-items: unset;
}
#observer-result .observer-blog-tiles .no-results-container {
  margin: 0;
  max-width: 974px;
  display: grid;
  gap: 28px;
  padding: 0;
}

.#observer-result .observer-blog-tiles no-results-container .no-results-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 28px;
  align-items: baseline;
}

#observer-result
  .observer-blog-tiles
  .no-results-container
  .no-results-row
  .no-results-count {
  color: #00093a;
  font-size: 32px;
  font-weight: 400;
  line-height: 38.4px;
  margin: auto 0px;
}

#observer-result
  .observer-blog-tiles
  .no-results-container
  .no-results-row
  .clear-filters {
  padding: 12px 20px;
  font-size: 18px;
  font-weight: 400;
  line-height: 20px;
  color: #da291c;
  border: 1px solid #da291c;
  border-radius: 5px;
  background: #fff;
  cursor: pointer;
}

#observer-result
  .observer-blog-tiles
  .no-results-container
  .no-results-row
  .clear-filters:hover {
  background-color: #da291c;
  color: white;
}

.no-results-container {
  text-align: center;
  margin: 80px auto;
  max-width: 974px;
  display: grid;
  gap: 28px;
  padding-bottom: 80px;
}

.no-results-container .no-results-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 28px;
  align-items: baseline;
}

.no-results-container .no-results-row .no-results-count {
  color: #00093a;
  font-size: 32px;
  font-weight: 400;
  line-height: 38.4px;
  margin: auto 0;
}

.no-results-container .no-results-row .clear-filters {
  padding: 12px 20px;
  font-size: 18px;
  font-weight: 400;
  line-height: 20px;
  color: #da291c;
  border: 1px solid #da291c;
  border-radius: 5px;
  background: #fff;
  cursor: pointer;
}

.no-results-container .no-results-row .clear-filters:hover {
  background-color: #da291c;
  color: white;
}

.no-results-container .no-results-meta {
  margin-top: 32px;
}

.no-results-container .no-results-meta .no-results-icon {
  margin-bottom: 10px;
}

.no-results-container .no-results-meta .no-results-title {
  font-size: 40px;
  line-height: 45px;
  font-weight: 700;
  color: #00093a;
  margin-bottom: 16px;
}

.no-results-container .no-results-meta .no-results-description {
  padding-bottom: 27px;
  color: #656565;
  font-size: 18px;
  font-weight: 400;
  line-height: 27px;
}

/* Observer page No Results Found CSS ends here */
/* Observer page No Results Found mobile responsiveness CSS starts here */
@media (max-width: 600px) {
  .no-results-container {
    margin: 80px 20px;
  }

  .no-results-container .no-results-row {
    display: grid;
    justify-content: center;
  }
}

/* Observer page No Results Found mobile responsiveness CSS ends here */
/* Observer Tile Component CSS starts here */
.observer-blog-tiles {
  max-width: 974px;
  margin: 0px auto;
  display: flex;
  justify-items: center;
  flex-direction: column;
  align-items: center;
}

.observer-blog-tiles h2 {
  margin: 0;
  color: #00093a;
  font-size: 32px;
  font-weight: 700;
  line-height: 38.4px;
}

.observer-blog-tiles p.intro {
  margin: 28px 0px 0px 0px;
  color: #656565;
  font-size: 18px;
  font-weight: 400;
  line-height: 27px;
  text-align: center;
}

.observer-blog-tiles .observer-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
  margin: 48px 0px 0px 0px;
  padding: 0px;
}

.observer-blog-tiles .observer-container .tile {
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: left;
}

.observer-blog-tiles .observer-container .tile .observer-tile-meta {
  display: grid;
  gap: 10px;
  padding: 0px 0px 20px 0px;
}

.observer-blog-tiles .observer-container .tile .observer-tile-meta span.date {
  font-size: 18px;
  font-weight: 400;
  line-height: 27px;
  color: #656565;
  padding: 0px 0px 10px 0px;
  font-style: italic;
}

a.tile-type {
  margin: 0 10px 10px 0;
  padding: 4px 15px;
  text-decoration: none;
  width: fit-content;
  font-size: 18px;
  font-weight: 400;
  line-height: 27px;
  position: relative;
  text-decoration: none;
  border-radius: 20px;
  top: 115px;
}

.observer-blog-tiles .observer-tile-container > a.tile-type {
  margin: 0;
  padding: 4px 15px;
  text-decoration: none;
  width: fit-content;
  font-size: 18px;
  font-weight: 400;
  line-height: 27px;
  position: relative;
  top: 115px;
}

.observer-blog-tiles .observer-tile-container > a.tile-type.podcast {
  border-radius: 20px;
  color: #fff;
  background-color: #2b267b;
}

a.tile-type.podcast {
  border-radius: 20px;
  border: 2px solid #e6d5d0;
}
.observer-blog-tiles .observer-tile-container > a.tile-type.report {
  border-radius: 15px;
  color: #000;
  background-color: #e1e4e7;
}

a.tile-type.report {
  border-radius: 15px;
  color: #000;
  background-color: #e1e4e7;
}

.observer-blog-tiles .observer-tile-container > a.tile-type.success.story {
  border-radius: 20px;
  color: #fff;
  background-color: #b12519;
}

a.tile-type.success.story {
  border-radius: 20px;
  color: #fff;
  background-color: #b12519;
}

.observer-blog-tiles .observer-tile-container > a.tile-type.blog {
  border-radius: 20px;
  color: #fff;
  background-color: #de3e33;
}

a.tile-type.blog {
  border-radius: 20px;
  color: #fff;
  background-color: #de3e33;
}

.observer-blog-tiles .observer-tile-container > a.tile-type.article {
  border-radius: 20px;
  color: #fff;
  background-color: #00093a;
}

a.tile-type.article {
  border-radius: 20px;
  color: #fff;
  background-color: #00093a;
}

.observer-blog-tiles .observer-tile-container > a.tile-type.case.study {
  border-radius: 20px;
  color: #fff;
  background-color: #483fcd;
}

a.tile-type.case.study {
  border-radius: 20px;
  color: #fff;
  background-color: #483fcd;
}

.observer-blog-tiles .observer-tile-container > a.tile-type.data {
  border-radius: 20px;
  color: #000000;
  background-color: #999db0;
}

a.tile-type.data {
  border-radius: 20px;
  color: #000000;
  background-color: #999db0;
}

.observer-blog-tiles .observer-tile-container > a.tile-type.guide {
  border-radius: 20px;
  color: #000000;
  background-color: #008179;
}

a.tile-type.guide {
  border-radius: 20px;
  color: #000000;
  background-color: #008179;
}

.observer-blog-tiles .observer-tile-container > a.tile-type.project.profile {
  border-radius: 20px;
  color: #000000;
  background-color: #b6b2eb;
}

a.tile-type.project.profile {
  border-radius: 20px;
  color: #000000;
  background-color: #b6b2eb;
}

.observer-blog-tiles .observer-tile-container > a.tile-type.research.paper {
  border-radius: 20px;
  color: #000000;
  background-color: #fbeae8;
}

a.tile-type.research.paper {
  border-radius: 20px;
  color: #000000;
  background-color: #fbeae8;
}

.observer-blog-tiles
  .observer-tile-container
  .author-observer-tile
  a.tile-type {
  margin: 0 10px 10px 0;
  padding: 4px 15px;
  text-decoration: none;
  width: fit-content;
  font-size: 18px;
  font-weight: 400;
  line-height: 27px;
  position: relative;
  top: 225px;
  z-index: 999;
}

.observer-blog-tiles
  .observer-tile-container
  .author-observer-tile
  a.tile-type.podcast {
  border-radius: 20px;
  color: #fff;
  background-color: #2b267b;
}

a.tile-type.podcast {
  border-radius: 20px;
  color: #fff;
  background-color: #2b267b;
}

.observer-blog-tiles
  .observer-tile-container
  .author-observer-tile
  a.tile-type.report {
  border-radius: 15px;
  color: #000;
  background-color: #e1e4e7;
}

a.tile-type.report {
  border-radius: 15px;
  color: #000;
  background-color: #e1e4e7;
}

.observer-blog-tiles
  .observer-tile-container
  .author-observer-tile
  a.tile-type.success.story {
  border-radius: 20px;
  color: #fff;
  background-color: #b12519;
}

a.tile-type.success.story {
  border-radius: 20px;
  color: #fff;
  background-color: #b12519;
}

.observer-blog-tiles
  .observer-tile-container
  .author-observer-tile
  a.tile-type.blog {
  border-radius: 20px;
  color: #fff;
  background-color: #de3e33;
}
a.tile-type.blog {
  border-radius: 20px;
  color: #fff;
  background-color: #de3e33;
}
.observer-blog-tiles
  .observer-tile-container
  .author-observer-tile
  a.tile-type.article {
  border-radius: 20px;
  color: #fff;
  background-color: #00093a;
}

a.tile-type.article {
  border-radius: 20px;
  color: #fff;
  background-color: #00093a;
}

.observer-blog-tiles
  .observer-tile-container
  .author-observer-tile
  a.tile-type.case.study {
  border-radius: 20px;
  color: #fff;
  background-color: #483fcd;
}

a.tile-type.case.study {
  border-radius: 20px;
  color: #fff;
  background-color: #483fcd;
}

.observer-blog-tiles
  .observer-tile-container
  .author-observer-tile
  a.tile-type.data {
  border-radius: 20px;
  color: #000000;
  background-color: #999db0;
}

a.tile-type.data {
  border-radius: 20px;
  color: #000000;
  background-color: #999db0;
}

.observer-blog-tiles
  .observer-tile-container
  .author-observer-tile
  a.tile-type.guide {
  border-radius: 20px;
  color: #000000;
  background-color: #008179;
}

a.tile-type.guide {
  border-radius: 20px;
  color: #000000;
  background-color: #008179;
}

.observer-blog-tiles
  .observer-tile-container
  .author-observer-tile
  a.tile-type.project.profile {
  border-radius: 20px;
  color: #000000;
  background-color: #b6b2eb;
}

a.tile-type.project.profile {
  border-radius: 20px;
  color: #000000;
  background-color: #b6b2eb;
}
.observer-blog-tiles .observer-container a.tile-title {
  margin: 0;
}

.observer-blog-tiles .observer-container a.tile-title h3 {
  font-size: 24px;
  color: #00093a;
  font-weight: 700;
  line-height: 28.8px;
  text-align: left;
  text-decoration-line: underline;
  margin: 0;
}

.observer-blog-tiles .observer-container .tile .observer-tile-meta p {
  font-size: 18px;
  font-weight: 400;
  line-height: 27px;
  color: #656565;
  margin: 0;
}

.observer-blog-tiles .author {
  display: flex;
  align-items: center;
  padding: 10px 0px 0px 0px;
  margin: 10px 0px 0px 0px;
}

.observer-blog-tiles .author .author-image {
  object-fit: cover;
  width: 48px;
  height: 48px;
  border: 1px solid #00093a;
  border-radius: 48px;
  margin: 0px 10px 0px 0px;
}

.observer-blog-tiles .author .author-name {
  font-size: 18px;
  font-weight: 400;
  line-height: 27px;
  color: #00093a;
  display: flex;
  align-items: center;
}

.observer-blog-tiles .observer-container .tile .observer-tile-image {
  margin: 0px 0px 20px 0px;
}

.observer-blog-tiles
  .observer-container
  .tile
  .observer-tile-image
  .filter-play-icon {
  cursor: pointer;
}

.observer-blog-tiles .observer-container .tile .observer-tile-image img {
  width: 100%;
}

.observer-blog-tiles .tile.large {
  grid-column: span 3;
  display: grid;
  grid-template-columns: 1fr 2fr;
  gap: 20px;
  text-align: left;
}

.observer-blog-tiles .tile.large .observer-tile-meta {
  padding: 0px 20px 0px 0px;
}

.tile.large .observer-tile-meta p {
  margin: 10px 0px 0px 0px;
}

.observer-blog-tiles .tile.large .observer-tile-meta span.date {
  font-style: normal;
  color: #656565;
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 27px;
}

.observer-blog-tiles .tile.large .observer-tile-meta a.tile-title h3 {
  font-size: 24px;
  line-height: 28.8px;
  font-weight: 700;
  text-decoration: underline;
  color: #00093a;
}

.observer-blog-tiles .tile.large .observer-tile-image {
  padding: 0px;
  height: auto;
}

.observer-blog-tiles .tile.large .observer-tile-image .filter-play-icon {
  cursor: pointer;
}

.observer-blog-tiles .tile.large .observer-tile-image img {
  width: 100%;
}

.observer-blog-tiles .observer-container .tile img {
  max-width: 100%;
  height: auto;
}

.observer-blog-tiles .load-more {
  /* margin: 48px 0px 0px 0px; */
  width: fit-content;
  margin: auto;
  padding-top: 48px;
}

.observer-blog-tiles .load-more a.load-more-web {
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 15px 20px;
  font-size: 13.6px;
  line-height: 13.6px;
  font-weight: 700;
  letter-spacing: 1px;
  color: #00093a;
  background-color: #fff;
  border: 2px solid #00093a;
  border-radius: 4px;
  cursor: pointer;
  text-decoration: none;
  background-image: url("/content/project/cmhc/img/loading.svg");
  background-repeat: no-repeat;
  background-position: calc(100% - 10px) center;
  padding-right: 40px;
  font-family: "Montserrat", Arial, sans-serif;
}

.observer-blog-tiles .load-more a.load-more-web:hover {
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 15px 20px;
  font-size: 13.6px;
  line-height: 13.6px;
  font-weight: 700;
  letter-spacing: 1px;
  color: #fff;
  background-color: #00093a;
  border: 2px solid #00093a;
  border-radius: 4px;
  cursor: pointer;
  text-decoration: none;
  background-image: url("/content/project/cmhc/img/loadingblue.svg");
  background-repeat: no-repeat;
  background-position: calc(100% - 10px) center;
  padding-right: 40px;
  font-family: "Montserrat", Arial, sans-serif;
}

.observer-blog-tiles .load-more a.load-more-mob {
  display: none;
}
/* Observer Tile Component CSS ends here */

/* Observer Tile Component Mobile responsiveness CSS starts here */
@media (max-width: 768px) {
  .observer-blog-tiles {
    margin: 0px 20px;
  }

  .observer-blog-tiles .author {
    padding: 10px 0px 20px 0px;
  }

  div#id-observer-author-container
    .observer-blog-tiles
    .author-container
    .observer-tile-container
    .author-observer-tile {
    max-width: unset;
  }

  .observer-blog-tiles .observer-container {
    display: block;
    padding: 0;
  }

  .observer-blog-tiles .observer-container .tile .observer-tile-meta {
    padding: 0px 0px 50px 0px;
  }

  .observer-blog-tiles .observer-container .tile.large {
    display: flex;
    flex-direction: column-reverse;
  }

  .observer-blog-tiles .observer-container .tile.large .observer-tile-meta {
    padding: 0px 0px 50px 0px;
  }
  .observer-blog-tiles .load-more a.load-more-web {
    display: none;
  }

  .observer-blog-tiles .load-more a.load-more-mob {
    display: block;
    margin-left: 10px;
    padding-bottom: 30px;
  }

  .observer-blog-tiles .observer-tile-container > a.tile-type {
    top: 300px;
  }

  .observer-blog-tiles .tile.large {
    display: flex;
    flex-direction: column-reverse;
    gap: 20px;
    grid-column: unset;
  }

  .observer-blog-tiles
    .observer-tile-container
    .author-observer-tile
    a.tile-type {
    top: 245px;
  }

  .observer-blog-tiles .tile.large .observer-tile-meta a.tile-title h3 {
    margin-top: 70px;
  }

  .observer-blog-tiles .load-more {
    margin-left: -25px;
  }

  .author-article-title {
    margin: 55px 0px 0px 0px;
  }
}

/* Observer Tile Component Mobile responsiveness CSS ends here */

.column.expanded.ia-hero-banner.bgcolor-lightgrey.margin-top-bottom-10 {
  margin: 0;
  padding: 0;
  background-color: #f2f2f2;
}

.column.expanded.ia-hero-banner.bgcolor-lightgrey.margin-top-bottom-10
  .row-wrapper
  .row.fixed-container {
  padding: 0;
  max-width: 1294px;
  min-width: unset;
  width: 100%;
  margin: auto;
}

.ia-hero-banner .banner-wrapper {
  display: flex;
  width: 100%;
  justify-content: center;
  background: center;
}

.cmhc-container .columns {
  margin: auto;
}

.ia-hero-banner .section-right .banner-image {
  min-height: 500px;
}

.ia-hero-banner .banner-content {
  padding: 50px;
  margin: 0;
  background-color: #f2f2f2;
}

.banner-image::after {
  content: "";
  position: absolute;
  right: -1px;
  top: 50%;
  transform: translateY(-50%);
  width: 23px;
  height: 88px;
  background-image: url("/content/project/cmhc/img/chevrolet.svg");
  background-size: contain;
  background-repeat: no-repeat;
  display: block;
}

.font-42.font-bold.color-black {
  color: #00093a;
  line-height: 38.4px;
  font-size: 32px;
  font-weight: 700;
  margin: 0;
}

.font-18.color-black {
  color: #656565;
  line-height: 27px;
  font-size: 18px;
  font-weight: 400;
  margin: 10px 0px 0px 0px;
}

.button.blue-button {
  font-family: "Montserrat", Arial, sans-serif;
  font-weight: 400;
  line-height: 13.6px;
  font-size: 13.6px;
  margin: 30px 0px 0px 0px;
  padding: 15px 40px;
  border: 2px solid #00093a;
  border-radius: 4px;
  color: #00093a;
  background-color: #fff;
  letter-spacing: 1px;
}

.button.blue-button:hover {
  border: 2px solid #00093a;
  background-color: #00093a;
  color: #fff;
}

.ia-hero-banner .banner-wrapper {
  flex-direction: unset;
}

@media screen and (max-width: 768px) {
  .column.expanded.ia-hero-banner.bgcolor-lightgrey.margin-top-bottom-10
    .row-wrapper {
    margin: 0;
    max-width: unset;
  }

  .ia-hero-banner .banner-wrapper {
    display: flex;
    flex-direction: column-reverse;
  }

  .ia-hero-banner .banner-content {
    padding: 0px;
  }

  .ia-hero-banner .section-right .banner-image {
    display: block;
  }
  .banner-image::after {
    display: none;
  }

  .small-12.large-6.medium-12.columns.section-left.large-push-6 {
    padding: 30px 20px 40px 20px;
  }
}
.flexible-article-filter-container.observer-blog-tiles {
  background-color: rgba(0, 0, 0, 0) !important;
}
.ia-text-component p {
  /*INC7451946:-Observer design and functionality not meeting original scope (Sitecore)*/
  margin: 0px 0px 48px 0px;
  /*INC7451946:-Observer design and functionality not meeting original scope (Sitecore)*/
  color: #00093a;
  font-size: 18px;
  padding-top: 20px;
}
